=== debian/control ===
Source: libpam-chroot
Section: devel
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@debian.org> 
Build-Depends: libpam0g-dev, debhelper (>> 3.0.0)
Rules-Requires-Root: binary-targets
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/pam-chroot/

Package: libpam-chroot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Chroot Pluggable Authentication Module for PAM
 This package includes a special (but not thoroughly tested) PAM
 module to provide chrooted (restricted) environments for users.
 The module tries to provide a transparent wrapper around the
 average user, one that puts them in a fake file-system (eg, their
 '/' is really /some/where/else). 
 .
 In order to setup this environment in Debian please read the 
 README.Debian as well as the detailed example provided in 
 /usr/share/doc/libpam-chroot/examples
