=== debian/watch ===
version=3
opts=uversionmangle=s/\.(bz2|gz)// \
http://sf.net/pam-chroot/pam_chroot-(.*)\.tar\.(bz2|gz)	debian	uupdate
